<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="styles/exercice4-event.css">
        <title>Faire bouger des carrés</title>
    </head>
    <body>  
        <div id="playground">        
            <div class="square">
                <h1>Faire bouger des carrés</h1>
            </div>
        </div>   
        <script src="scripts/exercice4-event.js"></script>
    </body>
</html>